@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
/*font-family: 'Lato', sans-serif;*/
body{ font-family: 'Lato', sans-serif; margin:0px; padding:0px; }
*{ margin:0px; padding:0px; }
img{ margin:0px; padding:0px; }
h3,
h4,
h5 {
    color: #1b800e;
}
.com-bottom ul li,
footer ul li {
    float: left;
}
body {
    font-family: Tahoma, Geneva, sans-serif;
    line-height: 18px;
    color: #242424;
    background: #efefef;
    border-top: 5px solid #155e17;
    font-size: 13px;
}

.container, .container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}



.container {
    max-width: 1200px;
}
.hbg {
    background: url(../images/featured_bg.jpg) no-repeat;
    border-radius: 7px !important;
    margin-bottom: 20px;
    padding: 0 20px 20px;
    box-shadow: 1px 0 2px rgba(150, 150, 150, 1);
    background-size: cover;
}
h3 {
    font-size: 20px;
    line-height: 25px;
}
h4 {
    font-size: 18px;
    line-height: 23px;
}
h5 {
    font-size: 15px;
    line-height: 20px;
}
.com-pdi {
    padding-top: 30px !important;
}
.jumbotron {
    border: 1px solid #ccc;
    badding-bottom: 0 !important;
}
.jumbotron p {
    font-size: 13px;
}
.com-content {
    background: #fff;
}
.dotted-border {
    border-right: 2px dotted #ccc;
}
/*.row {
    margin: 0;
    padding: 0;
}*/
iframe {
    border: 10px solid #fff;
    width: 100%;
    min-height: 268px;
}

nav ul li a {
    padding: 0 8px;
    font-size: 13.9px !important;
    color: #4a4a4a !important; 
    /* font-family: 'Lato', sans-serif;  */
}
nav ul li a:hover {
    color: #2f9e01 !important;
  /*  background: url(../images/nav_blog_bg.jpg);
    background-size: cover; */
}
.navbar-default {
  /*  background: url(../images/headerbg2.jpg);
    background-size: cover;
    box-shadow: 0 0 2px 0 rgba(150, 150, 150, 1); */
    background:transparent;
	padding:15px 0px;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background: url(../images/nav_blog_bg.jpg);
    background-size: cover;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #282828;
}
.navbar-nav > li a {
   /* padding:0px; */
    text-align: center;
   
}

.nav > li > a {
  padding: 10px 7px;
}
  
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    background-color: #4ec94d;
}
/* edit css nav */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ background-color:transparent !important; color:#2f9e01 !important; }
.navbar-default{ border-top:1px solid #e1e1e1; }
.navbar-brand{ display:none; } 
.navbar-default .row{ display:flex; align-items: center; }
.navbar-nav{ float:right; }
.navbar-nav>li{ margin-left: 7px; }
.navbar-nav .open .dropdown-menu > li:hover {
    background-color: #2f9e01; color:#FFF !important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{ color:#2f9e01 !important; }
/**/

.com-pic img {
    display: inline-block;
    vertical-align: sub;
}
.com-pic ul {
    list-style: none;
    display: inline-block;
}
.com-pic ul li {
    padding-bottom: 2px;
}
.jumbotron .h1,
.jumbotron .h2,
.jumbotron h1,
.jumbotron h2 {
    font-size: 30px;
    color: #1b800e;
    margin: 0;
    padding: 0 0 10px;
}
.container .jumbotron,
.container-fluid .jumbotron {
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 20px;
}
.jumbotron ul {
    margin: 0;
    padding: 0 0 0 15px;
}
.jumbotron .com-big {
    font-size: 30px;
    color: #1b800e;
    margin: 0;
    padding: 0 0 10px;
    line-height: 30px;
}
.jumbotron a {
    color: #1b800e;
    text-decoration: underline;
}
.jumbotron a:hover {
    color: #1b800e;
    text-decoration: none;
}
.jumbotron a span {
    display: block;
}
.com-bg-f {
    background: url(../images/shadow-content.jpg) top no-repeat;
    padding: 30px 0 0;
    text-align: center;
    margin-top: 10px;
}
.com-bottom ul li a,
footer ul li a {
    color: #1b800e;
    text-decoration: underline;
    padding: 0 5px;
}
footer ul {
    list-style: none;
    font-size: 12px;
}
.com-bottom ul {
    list-style: none;
    font-size: 11px;
    display: inline-block;
}
.com-bottom ul li a:hover {
    text-decoration: none;
}
.top-header {
    background: #efefef;
    padding: 10px 0;
}
/* top hdeader css */
.tophd_logo{ width:100%; float:left; margin:0; padding:0px; }
.tophd_logo li{ width:auto; float:left; display:inline-block; list-style:none; margin-right:15px; }
.tophd_logo li a img{ width:auto; float:left; height:45px; }
.tophd_linkbar{ width:auto; float:right; margin:0; padding:0; display:flex; align-items:center; justify-content:center; flex-wrap:wrap; }
.tophd_linkbar li{ width:auto; float:left; list-style:none; display:inline-block; margin-left:10px; }
.navbar-static-top{ z-index:111 !important; }
.tophd_linkbar li a{ color:#000000; font-size:16px; /* font-family: 'Lato', sans-serif;  */ }
.tophd_linkbar li a:hover{ color:#2f9e01; text-decoration:none; }
.navbar-default .caret{ width:8px; height:8px; border-top:none !important; border-right:none !important; border-left:2px solid #4a4a4a !important; border-bottom:2px solid #4a4a4a !important; -ms-transform: rotate(-45deg); transform: rotate(-45deg); margin-left: 10px; }
.top-header .row{ display:flex; align-items: center; }
#hometop{ color:#2f9e01; }
.navbar{ margin-bottom:0px !important; }
/* banner css start */

.bannerhome{ width:100%; float:left; margin:0; padding:0px; border:0px; border-radius:0px; }
.slidercontant{ width:100%; float:left; position:relative; }
.slidercontant .slidertext{  width:840px; padding:0px 15px; float:left; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);  }
.slidercontant h1{ width:100%; float:left; line-height:normal; color:#FFF; text-align:center; font-size:30px; font-weight:500; /* font-family: 'Lato', sans-serif;  */}
.slidercontant h1 span{ background:#000; }
.slidercontant h1 b{ font-weight:300 !important; }
.bannerbtn{ width:100%; float:left; text-align:center; margin-top:15px; }
.bannerbtn a{ width:auto; float:none; display:inline-block; color: #FFF; font-size: 15px; /* font-family: 'Lato', sans-serif;  */ background: #2f9e01;
    padding:11px 25px 12px 25px; text-decoration:none; border-radius:6px; }
.bannerbtn a:hover{ background:#000; text-decoration:none;   }	
/* homesection1 css start */
.homesection1{ width:100%; float:left; background:#ffffff; padding:60px 0px; }
.homesection1 h2{ margin:0px 0px 25px 0px; font-weight:700; }
.homesection1 p{ margin-bottom:30px; text-align:justify; }
.homesection1 p:last-child{ margin-bottom:0px; }
.homesection1 .row{ display:flex; }
.homesection1 .row .col-md-6:first-child{ padding-right:50px; border-right:1px solid #d3d3d3; }
.homesection1 .row .col-md-6:last-child{ padding-left:35px; }
.homesection1 p a{ color:#2f9e01; text-decoration:underline; }
.homesection1 p a:hover{ color:#000; }
.homesection1 ul, .homesection2 ul{ width:100%; float:left; margin:0px 0px 40px 0px; padding:0px;  }
.homesection1 ul li, .homesection2 ul li{ width:100%; float:left; list-style:none; padding-left:15px; position:relative; font-size:18px; color:#4b4b4b; line-height:30px; /* font-family: 'Lato', sans-serif;  */  font-weight:300;  }
.homesection1 ul li:before, .homesection2 ul li:before{
content: '';
position: absolute;
border-style: solid;
border-width: 0 6px 6px;
border-color: #707070 transparent;
display: block;
width: 0;
z-index: 1;
top:12px;
left:0px;	
-ms-transform: rotate(90deg); /* IE 9 */
transform: rotate(90deg); /* Standard syntax */
}
h2{ width:100%; float:left; color:#2f9e01; font-size:24.22px; line-height:35.4px; font-weight:700; /* font-family: 'Lato', sans-serif;  */}  
p{ font-size:18px; color:#4b4b4b; line-height:30px; /* font-family: 'Lato', sans-serif;  */} 
.homesection2{ width:100%; float:left; background:#2f9e01; padding:30px 0px; }
.homesection2 .row{ display:flex;  align-items: center; }
.homesection2 h2{ width:100%; float:left; font-size:32px; margin:0px 0px 5px 0px; font-weight:700; }
.homesection2 h2, .homesection2 p, .homesection2 h3, .homesection2 h4, .homesection2 li{  color:#FFF; /* font-family: 'Lato', sans-serif;  */ }
.homesection2 h3{ width:100%; float:left; font-size:22px; font-weight:700; margin:7px 0px 25px 0px; }
.homesection2 ul li:before{ border-color: #FFF transparent; }
.homesection2 p a{ color:#FFF; text-decoration:underline; }
.homesection2 p a:hover{ color:#000; }
.homesection2 li{ color:#FFF !important; }
.homesection2 ul{ margin-bottom:4px !important; }
.mobile_no{ width:100%; display:flex; float:left; align-items: center; }
.mobile_boxleft{ width:32%; float:left; position:relative; }
.mobile_boxleft img.mbfreamlogo{ position:absolute; left:10%; top:50%; width:80%; transform: translate(-0%,-50%); }
.mobile_boxright{ width:68%; float:left; background:#2e2e2e; padding:60px 10px; left:-2px; position:relative;    border-radius: 0px 7px 7px 0px;  }
.mobile_boxright h3{ width:100%; float:left; font-weight:300 !important; margin:0px 0px 13px 0px !important; }
.mobile_boxright h3 a{  color:#FFF }
.mobile_boxright h4{ width:100%; float:left; font-size:35px; font-weight:700; margin:0px;  }
.mobile_boxleft img{ width:100%; }
.homesec3_imgbox{  width:100%; float:left; }
.homesec3_imgbox img { width:100%; float:left; border:1px solid #dedede; box-shadow:0px 1px 10px #dedede; padding:6px; border-radius:8px; }
.homesection3{ width:100%; float:left; background:#FFF; padding:80px 0px; }
.homesection3 .row{ margin-bottom:80px; }
.homesection3 .row:last-child{ margin-bottom:0px; }
.homesection3 h2{ font-weight:700; margin-top:0px;  }
.homesection3 p{ text-align:justify; margin-bottom:30px; }
.homesection3 ul{ width:100%; float:left; margin:0px 0px 30px 0px; padding:0px 0px 0px 20px; }
.homesection3 ul li{  width:100%; float:left; position:relative; padding-left:15px; font-size:18px; color:#4b4b4b; line-height:30px; /* font-family: 'Lato', sans-serif;  */}
.homesection3 .col-md-4{ width:38%; }
.homesection3 .col-md-8{ width:62%; }
.homesection3 h3{ width:100%; float:left; color:#4b4b4b; font-size:18px; font-weight:700;/* font-family: 'Lato', sans-serif;  */ margin:0px;}
.homesection3 h3 a{ font-weight:300; color:#2f9e01; }
.homesection4{ width:100%; float:left; background:#f4f4f4; padding:25px 0px; border-top:1px solid #e4e4e4; }
.homesection4 ul{  width:100%; float:left; margin:0px; padding:0px; text-align:center; }
.homesection4 li{ max-width:170px; width:100%; float:none; display:inline-block; list-style:none; padding:0px 15px;    margin: 0px 15px; }
.homesection4 li a span{ width:100%; float:left; margin-top:15px; text-align:center; font-size:17px; color:#2f9e01; /* font-family: 'Lato', sans-serif;  */ font-weight:400; }
.homesection4 li a span:hover{ color:#000;  }
.homesection4 li a img { height:95px;  }

.footerbox1{ width:100%; float:left; background:#2f9e01; padding:15px 0px; }
.footer_box_links{ width:100%; float:left; margin:0px; padding:0px; }
.footer_box_links li{ width:auto; float:left; list-style:none; display:inline-block; margin-right:28px; }
.footer_box_links li a{ padding:0px; color:#FFF; font-size:16px; font-weight:400; /* font-family: 'Lato', sans-serif;  */ text-decoration:none;  }
.footer_box_links li a:hover{ color:#015492; }
.social_icons{ width:auto; float:right; margin:0px; padding:0px; }
.social_icons li{ width:auto; float:left; list-style:none; display:inline-block; margin-left:28px; }
.social_icons li a img{ width:auto; height:23px; }
.social_icons li a:hover img{ opacity:0.7; }
.footerbox2{ width:100%; float:left; background:#f3f3f3; padding:15px 0px; border-bottom:1px solid #dbdbdb; }
.copylink a{ color:#2f9e01; font-size:16px; font-weight:300; /* font-family: 'Lato', sans-serif;  */ }
.flogo a{ float:right; }
.copylink a:hover{ color:#015492; }
.copyright p{ font-weight:300; font-size:16px !important; /* font-family: 'Lato', sans-serif;  */ margin:0px; }
.footer-links{ width:100%; float:left; padding:13px 0px;  }
.footer-links a{ color:#2f9e01; font-size:16px; line-height:30px; font-weight:300; /* font-family: 'Lato', sans-serif;  */}
.footer-links br{ display:none; }
.com-bottom {
    margin-bottom: 0;
    background: #FFF;
    float: left;
    width: 100%;
}
.homesec3_imgbox2{ width:100%; float:left; }
.homesec3_imgbox2 img{ width:100%; float:left;  }
/* banner_inner css start */
.banner_inner{ width: 100%; float: left; background: #2f9e01; padding: 20px 0px; }
.banner_inner h1{ width:100%; float:left; line-height:normal; color:#FFF; text-align:center; font-size:50.3px; font-weight:700; /* font-family: 'Lato', sans-serif;  */ margin:0px; }
.about_section1{ width:100%; float:left; padding:50px 0px; background:#FFF; }
.about_section1 p{ text-align:justify; }
.about_section1 p a{ color:#2f9e01; } 
.about_section1 p a:hover{ color:#0f5b96; }
/* contact_section1 css start */
.contact_section1{ width:100%; float:left; padding:50px 0px; background:#FFF; }
.contact_section1 .contact_text { width:100%; float:left; padding:0px 0px 30px 0px; }
.contact_section1 .contact_text p{ text-align:center; }
.contact_section1 .contact_text p a{ display:inline-block; font-weight:600; }
.formcol6 h2{ text-align:right !important; }
.formcol6 h2 span{ font-size:15px; color:#666666 !important; }
.table-content input{ border-radius:0px;  }
/*.corporate-office{ width:100%; float:left; }
.store-location{ width:100%; float:left; }*/
.table-content{ width:100%; float:left; }
.form_contact input { width:60% !important; border: 1px solid #ccc;margin: 0px 0; padding: 10px; }
.form_contact textarea{  width:60% !important; border: 1px solid #ccc;margin: 0px 0; width: 100%; padding: 10px;  }
.corporate-office p a, .store-location p a{ color:#4a4a4a; } 
.corporate-office p, .store-location p{ font-size:15px; }
.corporate-office p a:hover, .store-location p a:hover{ color:#0f5b96; }
.form_contact .form-group label.td-header, .form_contact .form-group label, .form_contact .form-group select{ width:40%; float:left;  padding:5px 10px; font-size:15px; font-weight:500;  /* font-family: 'Lato', sans-serif;  */ text-align:right;    }
.form_contact .form-group{ width:100%; float:left; }
.form_contact input[type="submit"]{     width: auto !important;
    float: right; }
.section_crt_recycling{ width:100%; float:left; padding:0px 0px 50px 0px; /* background:#FFF; */ }
.section_crt_recycling h3{ width:100%; float:left; color:#2f9e01; font-size:20px; font-weight:500; /* font-family: 'Lato', sans-serif;  */ }	
.center.img{ width:100%; float:left; }
.center.img img{ max-width:100% !important;  width:100% !important; float:left; }
.section_crt_recycling ul{ width:100%; float:left; margin:0px 0px 40px 0px; padding:0px;  }
.section_crt_recycling li{ width:100%; float:left; list-style:none; padding-left:15px; position:relative; font-size:18px; color:#4b4b4b; line-height:30px; /* font-family: 'Lato', sans-serif;  */ font-weight:300;  }
.section_crt_recycling li a{ color:#4b4b4b; }
.section_crt_recycling li a:hover{ color:#2f9e01; }
.section_crt_recycling li:before{     
content: '';
position: absolute;
border-style: solid;
border-width: 0 6px 6px;
border-color: #707070 transparent;
display: block;
width: 0;
z-index: 1;
top:12px;
left:0px;	
-ms-transform: rotate(90deg); /* IE 9 */
transform: rotate(90deg); /* Standard syntax */
} 
.section_crt_recycling p a{ color: #2f9e01; font-weight: 500; /* font-family: 'Lato', sans-serif;  */ }
.section_crt_recycling p strong{ font-weight:500; /* font-family: 'Lato', sans-serif;  */ }
/**/
.survey_list {  
width:100%;
		border-collapse: collapse;
		margin-top:15px; margin-bottom:15px;
		
	}
	.cl, .content_top{  display:none; }
	.survey_list td, .survey_list th {
		border : 1px solid grey;
	}
	.survey_list th {
		text-align:center;
		background-color: forestgreen;
		color:white;
	}
	.survey_list th, .survey_list td {
		padding:3px;
		font-size:13px ; 
		
	}
	.survey_list td:nth-child(1) {
		text-align:center;
		width:50px
	}
	.survey_list td:nth-child(2) {
		text-align:left;
		width:350px
	}
	.survey_list td:nth-child(3) {
		text-align:center;
		width:60px
	}
	.survey_list td:nth-child(4) {
		text-align:center;
		width:60px
	}
	.survey_list td:nth-child(5) {
		text-align:center;
		width:60px
	}
	.survey_list td:nth-child(6) {
		text-align:center;
		width:60px
	}
	.survey_list td:nth-child(7) {
		text-align:center;
		width:90px
	}
	#lbl_client , #lbl_contact {
		width:150px;
		display:inline-block
	}
	#txt_client , #txt_contact {
		width:500px;
	}
	#lbl_completed_by , #lbl_title {
		width:150px;
		display:inline-block;
	}
	#txt_completed_by , #txt_title {
		width:500px;
	}
	#txt_comments {
		height:100px; 
		width:650px
	}

.serviceimg img{ padding:5px; }
.pickupform .form_contact .form-group label{ width:100% !important; float:left; text-align:left !important;     padding: 5px 0px; }
.pickupform .form_contact .form-group input, .pickupform .form_contact .form-group textarea, .pickupform .form_contact .form-group select{ width:100% !important; float:left;  border: 1px solid #ccc; border-radius:0px;   }
.pickupform .form_contact .form-group select{ padding:9px 10px; }
.pickupform table table, .cntform table table{ width:100%; }
.certificates_box img{ height:100px; margin-bottom:15px; }
.certificates_box2 img{ height:100px; margin-bottom:15px;}
.certificates_box2 {font-size:17px; color: #444;}
.certificates_box a{ color: #2f94e01;
font-size: 17px;
/* font-family: 'Lato', sans-serif;  */
}
.certificates_box .text-center{   color: #444;
font-size: 17px;
/* font-family: 'Lato', sans-serif;  */
}
.rTableCell{ width:50% !important;  padding:10px 15px !important;  min-height:auto !important; height:auto !important; }
.rTableHead{ width:50% !important; }   
.rTableRow{ display:flex; }

.checkoutform .form-group label{ width:100% !important; float:left; text-align:left !important;     padding: 5px 0px; }
.checkoutform .form-group input, .checkoutform .form-group textarea, .checkoutform .form-group select{ width:100% !important; float:left;  border: 1px solid #ccc; border-radius:0px;   }
.checkoutform .form-group select{ padding:9px 10px; }
.authorize-logo{ width:100%; float:left; text-align:center; padding:15px; }
.authorize-logo img{ text-align:center; float:none; display:inline-block; }
.tophd_linkbar li .dropdown-menu { margin-top:-1px; }
.tophd_linkbar li .dropdown-menu li{ width:100%; float:left; margin:0px !important;  }
.tophd_linkbar li .dropdown-menu li a{  width:100%; float:left;}
.active{ color:#2f9e01 !important; }
.navbar-nav > li > .dropdown-menu{ background:#FFF !important; }
.tophd_linkbar li .dropdown-menu li a.active{ border-bottom:1px solid #2f9e01;  } 
/* navmanutab2 css start */
.navmanutab2{ width:100%; float:left; padding:10px 0px; }
.navmanutab2 ul{ width:auto; float:right; margin:0px; padding:0px; }
.navmanutab2 li{ width:auto; float:left; list-style:none; display:inline-block; margin-left:25px; }
.navmanutab2 li a{ color:#000000; font-size:17px; font-family: 'Lato', sans-serif; }
.navmanutab2 li a:hover{ color:#2f9e01; text-decoration:none; }
.green-button{ text-align:center; }
.table-content input{ width:100% !important; float:left; padding:5px 10px; }
.td-header{ padding-right:10px; }
#message{ width:100% !important; float:left !important; padding:5px 10px; }
.canada_servasform .col-lg-5{ width:50%; float:left; }
.canada_servasform .col-lg-5 .corporate-office{ width:100% !important; }

.section_crt_recycling .paymentform > table{ width:100%; }
.section_crt_recycling .paymentform table input[type=submit]{ padding:6px 20px; background: #2f9e01; border: 0; color: #FFF; font-size: 14px; letter-spacing: 1px;     font-family: 'Lato', sans-serif; }
.section_crt_recycling .paymentform table input[type=submit]:hover{ background:#333; }
.section_crt_recycling .paymentform table tr > td{ display: flex;  font-family: 'Lato', sans-serif; justify-content: center; font-size: 16px; line-height: 30px; }
.section_crt_recycling .paymentform .right{ font-family: 'Lato', sans-serif; font-weight: 600;font-size: 16px;  font-family: 'Lato', sans-serif;}  
.paymentform{ width: 100%; float: left; background: #ddd; padding: 20px 15px; margin-top:15px; }
.bannervideo{ width:100%; float:left; padding:90px 0px; background:#2f9e01; } 
.bannervideo h1{ text-align:center; color:#FFF; }
.bannervideo h1 b{ font-weight:300 !important; }   
.bannervideo h1 strong{ font-weight:600 !important; } 
.bannervideo a{ background:#000 !important; }
.bannervideo a:hover{ background:#333 !important; }
.desktop-hide {display: none !important;}
.top-three-green-buttons {
      margin-bottom:10px; 
      margin-left:390px;
}

@media(max-width:1199px){
.navbar-nav>li { margin-left: 18px; }	
nav ul li a{ font-size:14px;  }
.tophd_linkbar li{ margin-left: 20px; }
.tophd_linkbar li a{ font-size:13px; }
.tophd_logo li{ margin-right: 20px; }
.tophd_logo li a img{ height: 30px; }
.slidercontant h1{ font-size: 30.3px; line-height: 45px; }
.slidercontant .slidertext{ width:740px; }
.homesection2 h2{ font-size:25px; }
.homesection2 h3{ font-size: 17px; margin: 7px 0px 10px 0px; }
.mobile_boxright h4{ font-size: 28px; }
.mobile_boxright{ padding: 38px 10px; left: 0px; }
}
@media(max-width:991.98px){	
nav ul li a { font-size: 12px; }
.slidercontant h1{ font-size:20.3px; line-height:32px; }
.flex-direction-nav .flex-prev{ width:30px; height:30px; background-size:9px; }
.flex-direction-nav .flex-next{ width:30px; height:30px; background-size:9px; }
.homesection1{ padding:30px 0px; }
h2{ font-size: 18.22px; line-height: normal; } 
p{ font-size: 15px; line-height:25px; }	
.homesection1 ul li{ font-size: 15px; line-height:25px; }
.homesection1 .row .col-md-6:first-child{ padding-right:15px; }
.homesection1 .row .col-md-6:last-child{ padding-left:15px; }
.homesection1 h2{ margin: 0px 0px 10px 0px; }  
.homesection3{ padding:30px 0px; }
.homesection3 p{ margin-bottom:15px; }
.homesection3 ul{ margin-bottom:15px; }
.homesection3 ul li{ line-height: 25px; font-size: 15px; padding-left: 0px; }
.homesection3 .row{ margin-bottom:30px;  }
.homesection4 li{ margin: 0px 0px; }
.footer_box_links{ text-align:center; }
.footer_box_links li{ margin:0px 5px; float:none; display:inline-block; }
.social_icons{ float:left; width:100%; text-align:center; }
.social_icons li{ text-align:center; width:auto; float:none; display:inline-block; margin-top:10px; }
.flogo{ text-align:center; margin-top:10px; width:100%; float:left; }
.flogo a{ float:none; display:inline-block; }
.homesection4 li a span{ font-size:14px; }
.copylink{ margin-top:15px; width:100%; float:left; }
.about_section1{ padding:30px 0px; }
.contact_section1{ padding:30px 0px; }
.contact_section1 .contact_text{ padding-bottom:0px; }
.form_contact .form-group label.td-header, .form_contact .form-group label{ width:100%; padding:0px; text-align: left; }
.form_contact input, .form_contact textarea{ width:100% !important; }
.formcol6 h2 {
    text-align: left !important;
}
.form_contact .form-group{margin-bottom:10px; }
.corporate-office, .store-location{ width:50% !important;  padding-right:10px; }
.section_crt_recycling{ padding:25px 0px 30px 0px; }
.section_crt_recycling h3{ margin:10px 0px; font-size:16px !important; }
.top-header .col-md-4, .top-header .col-md-8{ width:100%; }
.top-header .row{ display:block; }
.tophd_logo, .tophd_linkbar{ text-align:center; }
.tophd_logo li, .tophd_linkbar li{ float:none; display:inline-block; margin:5px;  }
.tophd_linkbar{ width:100%; margin-top:0px; }
.bannervideo h1{ font-size:25px !important; } 
.bannervideo{ padding:40px 0px; }
}

.form_contact label {width: 25% !important; text-align: left !important;}
.form_contact input, .form_contact select {width: 75% !important;}

 video#vid{height:500px;}

@media only screen and (max-width: 767px) {
    
.top-header-image {
     background: url(../images/top-slide.jpg) no-repeat;
     background-size: cover;
     min-height:128px;
}
    
.carousel-inner h3 {
  line-height: 20px;
  margin-bottom: 10px !important;
}

/* .carousel-inner .green-btn {color:#fff !important; font-size:12px !important;} */
.carousel-inner .green-btn {display:none;}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 10px;
  padding-bottom: 0px;
}

.carousel-inner h2 {
  font-size: 11.22px;
  line-height: normal;
}

    .grid-banner .grid {
    border:2px solid #d3e1a8;
    border-radius:6px;
    background-color:#ffca01;
    margin:10px;
    padding:10px;
    height:125px;
}

    
    
    #quote-carousel .carousel-control {
  margin-top: 160px; 
}
    .navbar-static-top{ z-index:111 !important; padding:10px;}
    video#vid{height:100% !important;}
    
    .form_contact input, .form_contact select, .form_contact label{width:100% !important;}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:#2da001; }
.navbar-default .navbar-toggle { border-color: #2da001; }

.navbar-default .caret{ float:right; }  
nav ul li a{ font-size: 13px; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ background-color:#2f9e01 !important; color:#FFF !important; }
.mb_logohide{ display:none !important; }
.desktop-hide {display: block !important;}
.desktop-hide .green-button {padding: 10px !important; border-radius: 0px; margin-top: 15px;}
.navbar-brand{ display:block; height:auto; padding:0px; }
.navbar-nav .open .dropdown-menu > li > a { margin-left:0px; padding-left:20px !important; }
.navbar-nav{ width:100%; float:left; margin:15px 0px 0px !important;  }
.navbar-collapse{ padding:0px; }
.navbar-nav li{ margin:0px; border-bottom:1px solid #2f9e01; }
.navbar-nav .open .dropdown-menu li{  margin:0px; border-bottom:1px solid #2f9e01; }
.navbar-nav>li:last-child, .navbar-nav .open .dropdown-menu li:last-child{ border-bottom:0px; }
.navbar-nav .open .dropdown-menu > li:hover{ background:transparent !important; }
.navbar-default .navbar-nav .open .dropdown-menu li a:focus, .navbar-default .navbar-nav .open .dropdown-menu li a:hover{ background-color:#444 !important; }
.navbar-nav > li a{ padding:10px 15px !important; line-height:normal; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{     color: #FFF !important; }
.navbar-toggle{ background-color: #2f9e01; border: 1px solid #2f9e01; border-radius: 0; margin-right: 0; margin-top:10px; }
.navbar-default .navbar-toggle .icon-bar{ background:#FFF;  }	
body #home{ background-color: #444 !important; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form{ border:transparent !important; }
.navbar-brand>img {
display: block;
width: 140px;
}
.slidercontant h1 {
font-size:14px;
line-height:20px;
}
.flex-control-paging li a{ width:8px; height:8px; }
.flex-control-nav li{     margin: 0 3px; }
.flexslider .slides img{ height:270px; object-fit:cover; }
.homesection1 .row{ display:block; }
.homesection1 h2{ margin-top:15px; }
.homesection1 p{ margin-bottom:15px; }
.homesection1 { padding:15px 0px 30px 0px; }
.homesection1 ul{ margin-bottom:20px; }
.homesection2 .row{ display:block; } 
.mobile_no{ margin-top:20px; }
.homesection2{     padding: 25px 0px; }
.homesection3 .col-md-4, .homesection3 .col-md-8{ width:100%; }
.homesection3 .row:nth-child(even){ display:grid; }
.homesection3 .row:nth-child(even) .col-md-4{ order:1; }
.homesection3 .row:nth-child(even) .col-md-8{ order:2; }
.homesec3_imgbox, .homesec3_imgbox2{ margin-bottom:15px; }
.homesection3 h3{ font-size:15px; }
.homesection4 li{ max-width:50%; float:left; margin:10px 0px; }
.flogo a{ margin-top:20px; }
.footer-links{ padding:15px; }
.homesection3 .row{ margin-bottom:10px; }
.banner_inner{ padding:15px 0px; }
.banner_inner h1{ font-size:30px; }
.about_section1 { padding: 10px 0px 20px 0px; }
.section_crt_recycling ul{ margin-bottom:10px; }
.section_crt_recycling li{ font-size:14px; line-height:24px;}
.bannervideo h1 br{ display:none; }
    .tophd_linkbar.tophd_new {
        max-width: 80%;
        margin: 0px auto;
        float:none;
    }
    
}
@media(max-width:575px){
    

  
    .top-three-green-buttons {
       margin-bottom:10px; 
      margin-left:0px;
}

	.bannerbtn a{ padding:7px 15px 8px 15px; font-size:12px; }  
	.canada_servasform .col-lg-5{ width:100%; } 
	.corporate-office, .store-location{ width:100% !important;padding-right:0px; }
    .slidercontant h1 {
        font-size: 12px;
        line-height: 17px;
    }	
    .homesection2 h3{ font-size: 15px; }
    .mobile_boxright h4{ font-size:23px; }
    .homesection4 li{ max-width:100%; }
    .footer-links a{ font-size:14px; line-height:25px; } 
    .section_crt_recycling {
        padding: 10px 10px 30px 10px;
    }	
    .certificates_box .text-center{ width:100%; }
	.green-button{ display:inherit; }
	.bannervideo{ padding:30px 0px; }
    .tophd_linkbar.tophd_new li {
        width: 80%;
        margin: 0px auto;
    }
}
@media only screen and (max-width: 768px) {
    #captcha-box{float:left; width:100%;}
    .navbar-nav > li a {
      
        text-align: left;
   
    }
    .dotted-border {
        border: none;
    }
    .com-pic img {
        border: 1px solid #ccc;
        margin-top: 5px;
        padding: 3px;
        display: none;
    }
    .com-pic ul li img {
        border: none;
        padding: none;
    }
    .clgo {
        text-align: center;
    }
    .copyright,
    .footer-box-links,
    .footer-links,
    .social-icons {
        text-align: center !important;
        width: 100%;
        display: block;
    }
    .jumbotron .com-big {
        font-size: 25px;
    }
    .social-icons {
        margin: 20px 0;
    }
}
.footer-box {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 20px;
    margin-bottom: 20px;
}
.dropdown-menu > li > a {
	text-align:left;
	color:#2f9e01 !important;
    padding: 10px 20px !important;
}
.dropdown-menu {
    border: 0;
}

@media all and (min-width: 769px) and (max-width: 2000px) {
    
.top-header-image {
     background: url(../images/top-slide.jpg) no-repeat center center;
     background-size: cover;
     min-height:470px;
}
    
    
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}
.global-input {
    width: 200px;
}
.pickupredbox {
    border: 2px solid red;
    color: red;
    font-weight: 700;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}
@media screen and (min-device-width: 320px) and (max-device-width: 481px) {
    .global-input {
        width: 90px !important;
        border: 1px solid #ccc;
    }
    .dotted-border {
        border: none;
    }
    
    /*
    .authorize-logo {
        display: none !important;
    }
    */
    
    #cardexpmonth,
    #cardexpyear {
        border: 1px solid #ccc;
    }
    .submit-btn {
        text-align: center;
    }
    .copyright,
    .footer-box-links,
    .footer-links,
    .social-icons {
        text-align: center !important;
        width: 100%;
        display: block;
    }
    .social-icons {
        margin: 20px 0;
    }
    .canadian-office {
        width: 230px;
        float: none !important; 
        display: block;
        margin: 40px 0;
    }
}
.table-content {
    font-size: 13px;
}
.table-content input {
    border: 1px solid #ccc;
    margin: 4px 0;
}
#message {
    min-width: 150px;
}
@media screen and (min-device-width: 768px) and (max-device-width: 980px) {
    .navbar-nav > li a {
      
        text-align: left;
    
    }
    .copyright,
    .footer-box-links,
    .footer-links,
    .social-icons {
        text-align: center !important;
        width: 100%;
        display: block;
    }
    .dotted-border {
        border: none;
    }
}
.certificates,
.corporate-office,
.social-icons {
    display: inline-block;
}
#cardexpmonth,
#cardexpyear,
.global-input,
div.company-address,
div.invoice {
    border: 1px solid #ccc;
}
.submit-btn {
    background-color: #282828;
    padding: 8px 20px;
    color: #fff !important;
    font-weight: 700;
}
.com-bottom a,
.footer-box-links a {
    color: #1b800e;
}
.certificates {
    margin-right: 20px;
    float: left;
    margin-top: 40px;
    width: 180px;
    text-align: center;
    min-height: 160px;
}
.copyright {
    text-align: left;
    float: left;
}
.footer-box-links {
    text-align: right;
    float: right;
}
.footer-links {
    float: left;
}
.social-icons {
    float: right;
}


.canadian-office {
    width: 230px;
    float: right;
    display: block;
}
.store-location {
    display: inline-block;
}
div.invoice {
    padding: 10px;
    height: 740px;
    margin-top: 50px;
}
div.company-address {
    float: left;
    width: 200pt;
    padding: 10px;
}
div.customer-address,
div.invoice-details {
    border: 1px solid #ccc;
    float: right;
    width: 200pt;
    padding: 10px;
}
div.customer-address {
    margin-bottom: 50px;
    margin-top: 100px;
    margin-right: -216pt;
}
.text-red {
    color: red;
}
.logo {
    margin-left: -15px;
}
body #home {
    color:#2f9e01 !important; background-color:#FFF !important ; 
}
img {
    border: 0;
}
.green-button {
    background-color: #4ec94d;
    padding: 2px 6px !important;
    text-decoration: none !important;
    color: #fff !important;
    font-size: 15px;
    font-weight: bold;
    border-radius: 5px;
}


.gsc-search-button {
    margin-left: -11px !important;
}


.gsc-search-button-v2 {
        padding: 6px 10px 0px 10px !important;
}


.text-green{color:#00b050;}
.text-red{color:#c00000;}
.text-blue{color:#548dd4;}

.header-section .green-button{ padding: 10px !important; }
.navbar-nav>li{ margin-left: 4px; margin-right: 4px; text-transform: uppercase; }
.follow-social-media { background: #fff; color: #2f9e01; padding-bottom: 20px; }
.follow-social-media .social-media{ /*background: #fff; border-radius: 50%;*/ min-height: 75px; vertical-align: middle; display: inline-block; }
.follow-social-media .social-media img{ margin: auto; width: 50px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
.newsletter-checkbox{ margin-bottom: 15px; }
@media only screen and (max-width: 767px) { 
    .newsletter-checkbox{ padding: 0 !important; } 
    .contact-social-icon .social-media img{
        position:relative;
    }
}

/* Com2 Location */
.inner-content form#mapform {
    max-width: 530px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    width: 100%;
    padding: 25px 15px;
    margin: 0px auto 50px;
}
.inner-content form#mapform h3 {
    color: #000;
    font-size: 18px;
    margin-top: 0;
}
.inner-content form#mapform input.find-submit {
    margin-top: 13px;
    background-color: #fc523b;
    color: #fff !important;
    border-radius: 4px;
}
.inner-content .find-submit {
    background-color: #ffa60d;
    border: 0 !important;
    border-radius: 4px;
    color: #000 !important;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 15px;
    text-transform: uppercase;
    cursor: pointer;
}


/* Remove for prod */
.rtl-slider-flex {
  width: 50%;
  margin: 10em auto;
  padding: 0.75em 0.75em 0.5em;
  background: #fff;
  border-bottom: 1px solid rgba(0,0,0,0.2);
  box-shadow: 0 1px 5px rgba(0,0,0,0.15);
}
.thumb-prev,
.thumb-next {
  bottom: 12px !important;
  right: calc(9% + 0.75em) !important;
}
.thumb-prev {
  right: calc(0% + 0.75em) !important;
}
/* Necessary styles */
.rtl-slider-flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
}
.rtl-slider-flex .rtl-slider {
  width: 80%;
  margin-right: 1%;
}
.rtl-slider-flex .rtl-slider-nav {
  width: 19%;
  margin-top: -2px;
}
.rtl-slider-flex .rtl-slider-nav .rtl-slider-slide {
  padding-top: 90%;
  margin-bottom: 4px;
  opacity: 0.75;
  transition: all 0.3s ease;
  cursor: pointer;
}
.rtl-slider-flex .rtl-slider-nav .slick-slide.slick-current.slick-active .rtl-slider-slide {
  opacity: 1;
}
.rtl-slider-flex .rtl-slider-slide {
  background: #0b69b7 url("") no-repeat center/cover;
  padding-top: 56.25%;
}
.rtl-slider-flex .thumb-prev,
.rtl-slider-flex .thumb-next {
  position: absolute;
  bottom: 4px;
  right: 0;
  height: 88px;
  width: 9.5%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
  background: transparent;
}
.rtl-slider-flex .thumb-prev {
  right: 9.5%;
}

.white-txt-green-bg h2 {
  width: 100%;
  line-height: normal;
  background: #2f9e01;
  color: #FFF;
  text-align: center;
  font-size: 30.3px;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  margin: 0px;
  padding:10px;
}

.highlighted-txt-green-bg h3 {
  line-height: normal;
  background: #2f9e01;
  display:inline-block;
  color: #FFF;
  font-size: 20.3px;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  margin: 30px 0px 20px 0px;
  padding:6px;
}

.industries-served .row{
    margin-bottom:40px;
}


.green-btn {
 background-color:#2f9e01; font-weight:bold;
}

.green-btn:hover {
 background-color:#333;
}

.carousel-inner h3 {color:#fff; font-size:30px; margin-bottom:30px; font-weight:bold;    text-shadow: 2px 2px 8px #000;}
.carousel-inner .green-btn {color:#fff !important; font-size:20px;}
.grey-content-box {background-color:#efefef; border:1px solid #e1e1e1; padding:30px; margin:40px 0px;}


.pb-10 {margin-bottom: 10px;}

/* testimonial  css */



#quote-carousel {
    padding: 50px 10px 20px 10px;
    margin-top: 60px;
    min-height:340px !important;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 80px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/** com-glance-banner-ca  **/

#com-glance-banner-ca {
     /*  background: url(../images/com2-at-a-glance.jpg) no-repeat;*/
     
    background: url(../images/expert-talk-ca.jpg) no-repeat; 
     background-color: #385723;
     color:#28603d !important;
     font-size:19px;
     padding:30px 200px 70px 50px;
     min-height:358px;
    border-radius:20px;
}


#com-glance-banner-ca li {
     font-weight:bold;
     color:#28603d;
     padding:0px 0px 6px 16px;
  /*   list-style-type: none;
   background: url('../images/tick-icon.png') no-repeat; */
}

#com-glance-banner-ca ul li::before {
  color: red; /* Change the color */
}


#com-glance-banner-ca h2 {
     font-size:30px;   
     text-transform:uppercase;
     font-weight:bold;
     color:#28603d;
}



#expert-talk-ca {
     background: url(../images/expert-talk-ca.jpg) no-repeat;
     background-color: #e2ebda;
     color:#28603d;
     font-size:17px;
     padding:30px 200px 0px 70px;
     border-radius:20px;

}


#expert-talk-ca li {
     color:#28603d;
     font-weight:bold;
     padding:0px 0px 6px 16px;
  /*   list-style-type: none;
   background: url('../images/tick-icon.png') no-repeat; */
}



#expert-talk-ca h2 {
     font-size:25px;   
     text-transform:uppercase;
     font-weight:bold;
     color:#035028;
}

@media(max-width:599px){
    
        #com-glance-banner-ca {
             background: url(../images/com-glance-banner-ca-mobile.jpg) no-repeat;
             background-position:bottom center;
             background-color: #f5f7e1;
             color:#28603d;
             font-size:19px;
             padding:15px 30px 40px 20px;
             min-height:500px;
             border: 1px solid #dae8cd;
        }
        
        
        #com-glance-banner-ca li {
             color:#28603d;
             font-weight:bold;
             padding:0px 0px 6px 16px;
          /*   list-style-type: none;
           background: url('../images/tick-icon.png') no-repeat; */
        }
        
        #com-glance-banner-ca h2 {
             font-size:18.22px;   
             text-transform:uppercase;
             font-weight:bold;
             color:#035028;
        }
        
        
        
     
        
         #expert-talk-ca {
             background: url(../images/expert-talk-ca.jpg) no-repeat;
             background-position:top center;
             background-color: #e2ebda;
             color:#28603d;
             font-size:19px;
             padding:15px 30px 40px 20px;
             min-height:500px;
             border: 1px solid #dae8cd;
        }
        
        
        #expert-talk-ca li {
             color:#28603d;
             font-weight:bold;
             padding:0px 0px 6px 16px;
          /*   list-style-type: none;
           background: url('../images/tick-icon.png') no-repeat; */
        }
        
        #expert-talk-ca h2 {
             font-size:18.22px;   
             text-transform:uppercase;
             font-weight:bold;
             color:#035028;
        }
        
        #expert-talk-ca img {
            margin-top:20px;
             display: block;
              margin-left: auto;
              margin-right: auto;
              
        }
        
    
}

.upcoming-events {   background: rgb(255,255,255);
background: linear-gradient(45deg, rgba(255,255,255,1) 35%, rgba(243,248,225,1) 100%); border:1px solid #e9ebd5; border-radius:6px; margin-top:40px;
      box-shadow: inset 0 0 6px #999;
}
            
            
/* canada page css */


.top-three-green-buttons a{ margin:5px; }

            
/* home page grid usa section */

.grid-banner {
background-color:#2f9e01;
padding:20px 0px;
}

.grid-banner .container {
    padding:40px;
    border:4px solid #d1dfa5;
    border-radius:10px;
    box-shadow: inset 0 0 30px #000;
    background: url('../images/grid-bg.png') no-repeat #e5f2be; 
}
            
            
            
.grid-banner .grid {
    border:2px solid #d3e1a8;
    border-radius:6px;
    background-color:#fff;
    margin:4px;
    padding:10px;
    height:150px;
}


.grid-banner h2 {font-size:18px; line-height:20px;}

.grid-banner .vertical-align {
    display: flex;
    align-items: center;
}         
            
            
.carousel-caption {
    background: rgba(0, 0, 0, 0.5);
}
            
.carousel-inner h3 {
  line-height: 40px;
  margin-bottom: 10px;
}
            
.services {padding:20px; margin:20px 0px; }

.services3 p {background-color:#fff; padding:20px; margin-top:-10px; min-height:250px;}
            
/* itad content bg images  */

.bg-image-1 {
      color:#000 !important;
      font-weight:bold;
    background: url(../images/content-bg-1.png) no-repeat;
    border-radius: 7px !important;
    margin-bottom: 20px;
    padding: 0 20px 20px;
    box-shadow: 1px 0 2px rgba(150, 150, 150, 1);
    background-size: cover;
}


  .bg-image-2 {
      
    background: url(../images/content-bg-2.png) no-repeat;
    border-radius: 7px !important;
    margin-bottom: 20px;
    padding: 0 20px 20px;
    box-shadow: 1px 0 2px rgba(150, 150, 150, 1);
    background-size: cover;
}


  .bg-image-3 {
        color:#000 !important;
      font-weight:bold;
    background: url(../images/content-bg-3.png) no-repeat;
    border-radius: 7px !important;
    margin-bottom: 20px;
    padding: 0 20px 20px;
    box-shadow: 1px 0 2px rgba(150, 150, 150, 1);
    background-size: cover;
}


  .bg-image-4 {
    color:#000 !important;
    font-weight:bold;
    font-size:14px !important;
    background: url(../images/content-bg-4.png) no-repeat;
    border-radius: 7px !important;
    margin-bottom: 20px;
    padding: 0 20px 20px;
    box-shadow: 1px 0 2px rgba(150, 150, 150, 1);
    background-size: cover;
    
}





